Quiz
RFC Quiz
Create a free account to finish this quiz
Save your progress and see your final score.
Already have an account? Sign in
Questions in this quiz (6)
1What is RFC 1510?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
2What is RFC 1321?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
3What is RFC 2104?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
4What is RFC 3174?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
5What is RFC 2040/PKCS #7?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
6What is NIST 800-38A?
- ACBC (Cipher Block Chaining) cipher mode
- BCTR (Counter) cipher mode
- CCFB (Cipher Feedback) cipher mode
- DOFB (Output Feedback) cipher mode
- EECB (Electronic Codebook) cipher mode
- FPCBC (Propagating Cipher Block Chaining) cipher mode
Information
- Description
- Quiz on RFC Quiz, created by Nope Nope on 27/10/2020.
- Author
- Nope Nope
- Language
- English
- Views
- 1
- History
- Created on 27 Oct 2020 · updated on 27 Oct 2020
- Tags
- Rating
- No ratings yet Rate this quiz